Datasets
List Datasets
Retrieve all datasets available for your team including jobs, companies, and technographics. Datasets are updated daily in Parquet format. Use this endpoint to get the latest download URLs for bulk data access.
GET
Bearerheader
AuthorizationBearer <token>Successful Response
application/json- itemsobject
curl -X GET 'https://api.theirstack.com/v1/datasets'[ { "description": "string", "is_accessible": true, "name": "string", "options": [ { "dataset_prefix": "string", "dataset_url": "string", "description": "string", "dictionary_url": "string", "format": "csv", "frequency": "daily", "id": "string", "is_deprecated": true, "item_type": "file", "last_updated": "2019-08-24T14:15:22Z", "sample_dataset_url": "string", "size": 0, "version": "string" } ], "type": "jobs" }]How is this guide?
Last updated on
